{
    "name": "OdinShipPlus",
    "version_number": "0.7.5",
    "website_url": "https://discord.gg/mZNHDwxTgp",
    "description": "Add to your game the most beautiful and functional boats, in all there are 14 boats in the cargo, speed, fishing and war categories. (Please read the mod description.)",
    "dependencies": []
}